/*===========================================================================*/
/* p-recDescription  */
/*===========================================================================*/
.p-recDescription__inner {
    display: flex;
    align-items: flex-start;
    position: relative;
}

.p-recDescription__contents {
    width: calc(100% - 3.8rem);
}

.p-recDescription__content--wrapper {
    padding: 9.7rem 4rem 15rem 7.9rem;
    display: flex;
    align-items: flex-start;
    position: relative;
    justify-content: space-between;
}

.p-recDescription__list--pc {
    width: 25rem;
    position: sticky;
    top: 13rem;
    display: flex;
    flex-direction: column;
    gap: 1.8rem;
}

.p-recDescription__list--link {
    position: relative;
    color: #979797;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.06em;
    transition: all .3s ease;
}

.p-recDescription__list--link::before {
    background-color: #979797;
    content: '';
    height: .1rem;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 0;
    transition: all .3s ease;
}

.p-recDescription__list--link.js-active {
    color: #CC0700;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: .8;
    letter-spacing: -.06em;
}

.p-recDescription__list--link.js-active::before {
    content: none;
}

.p-recDescription__list--sp {
    display: none;
}

.p-recDescription__right {
    width: calc(100% - 35rem);
    display: flex;
    flex-direction: column;
    gap: 11rem;
}

.p-recDescription__content {
    scroll-margin-top: 11.8rem;
    display: flex;
    flex-direction: column;
}

.p-recDescription__content--head {
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -.06em;
    margin-bottom: 2.3rem;
}

.p-recDescription__content dl {
    display: flex;
    padding-top: 3rem;
    padding-bottom: 3rem;
    border-bottom: #CC0700 solid .1rem;
}

.p-recDescription__content dl dt {
    width: 22.8rem;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.2;
}

.p-recDescription__content dl dd {
    width: calc(100% - 22.8rem);
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.6;
    font-feature-settings: 'palt' off;
}


@media screen and (min-width: 901px) {
    .p-recDescription__list--link:hover {
        color: #CC0700;
    }

    .p-recDescription__list--link:hover::before {
        background-color: #CC0700;
        width: 100%;
    }
}

@media screen and (max-width: 900px) {
    .p-recDescription__contents {
        width: calc(100% - 2rem);
    }

    .p-recDescription__content--wrapper {
        padding: 4rem 2rem 8rem;
        flex-direction: column;
    }

    .p-recDescription__list--pc {
        display: none;
        width: 100%;
        position: unset;
        top: 0;
    }

    .p-recDescription__list--sp {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        row-gap: .9rem;
        width: 100%;
    }

    .p-recDescription__list--sp > li:nth-of-type(1),
    .p-recDescription__list--sp > li:nth-of-type(3) {
        width: 42%;
    }

    .p-recDescription__list--sp > li:nth-of-type(2),
    .p-recDescription__list--sp > li:nth-of-type(4) {
        width: 58%;
    }

    .p-recDescription__list--link-sp {
        display: flex;
        align-items: center;
        gap: .77rem;
    }

    .p-recDescription__list--link-sp .--arrow {
        width: 1.1rem;
        height: 1.1rem;
    }

    .p-recDescription__list--link-sp .--txt {
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 1.5;
        letter-spacing: -.06em;
        position: relative;
    }

    .p-recDescription__list--link-sp .--txt::before {
        background-color: #CC0700;
        content: '';
        height: .1rem;
        left: 0;
        position: absolute;
        bottom: .4rem;
        width: 100%;
    }

    .p-recDescription__right {
        margin-top: 5rem;
        width: 100%;
        gap: 10rem;
    }

    .p-recDescription__content {
        scroll-margin-top: 6.8rem;
    }

    .p-recDescription__content--head {
        font-size: 2.6rem;
        margin-bottom: 1rem;
    }

    .p-recDescription__content dl {
        flex-direction: column;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }

    .p-recDescription__content dl dt {
        width: 100%;
        font-size: 1.3rem;
    }

    .p-recDescription__content dl dd {
        width: 100%;
        font-size: 1.3rem;
        margin-top: 1rem;
    }


    

    .p-recDescription__right .--txt {
        margin-top: 2.5rem;
        font-size: 1.4rem;
    }

    .p-recDescription__right .--img {
        width: 33.4rem;
        margin-top: 3.5rem;
    }

    .p-recDescription__right .--txt02 {
        font-size: 1.6rem;
        margin-top: 1.5rem;
    }

    .p-recDescription__right .--txt02 .--01::before {
        height: 2.1rem;
    }

    .p-recDescription__member--img {
        left: unset;
        right: -15.3rem;
        width: 50.8rem;
        height: 32.3rem;
    }

    .p-recDescription__member--txts-wrapper {
        flex-direction: column;
        gap: 2.9rem;
        padding: 19.5rem .9rem 0rem 1rem;
    }

    .p-recDescription__member--head {
        font-size: 7.9rem;
    }

    .p-recDescription__member--head .--02 {
        padding-left: 15.8rem;
    }

    .p-recDescription__member--txts {
        width: 100%;
        gap: 1.5rem;
        padding-left: 1.1rem;
        padding-right: 1.1rem;
    }

    .p-recDescription__member--txt01 {
        color: #CC0700;
        font-size: 2rem;
    }

    .p-recDescription__member--txt02 {
        color: #CC0700;
        font-size: 1.4rem;
        letter-spacing: -.02em;
    }

    .p-recDescription__ourService--num {
        margin-top: 5.8rem;
        font-size: 1.8rem;
        margin-bottom: 1.5rem;
    }

    .p-recDescription__ourService--subHead {
        margin-top: 1rem;
        font-size: 1.6rem;
    }

    .p-recDescription__ourService--subHead .--01::before {
        content: none;
    }

    .p-recDescription__ourService--subHead .--01 .--02 {
        position: relative;
    }

    .p-recDescription__ourService--subHead .--01 .--02::before {
        background-color: #CC0700;
        content: '';
        height: 2.1rem;
        left: 50%;
        position: absolute;
        top: calc(50% + .1rem);
        transform: translate(-50%,-50%);
        width: 101%;
        z-index: -1;
    }

    .p-recDescription__ourService--txt {
        margin-top: 1rem;
        font-size: 1.4rem;
    }

    .p-recDescription__ourService--list {
        margin-top: 3rem;
    }

    .p-recDescription__ourService--list > li {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
        flex-direction: column;
        gap: 1.8rem;
    }

    .p-recDescription__ourService--list > li .--right {
        width: 100%;
        margin-top: 0;
    }

    .p-recDescription__ourService--list-subHead {
        font-size: 1.3rem;
    }

    .p-recDescription__ourService--list-head {
        font-size: 2.2rem;
        margin-top: .6rem;
    }

    .p-recDescription__ourService--list .--right {
        padding-left: 7.5rem;
    }

    .p-recDescription__ourService--list-txt01 {
        font-size: 1.5rem;
    }

    .p-recDescription__ourService--list-txt02 {
        margin-top: .8rem;
        font-size: 1.2rem;
    }

    .p-recDescription__ourStrenght--list {
        margin-top: 3rem;
    }

    .p-recDescription__ourStrenght--list > li {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
        flex-direction: column;
        gap: 1.5rem;
    }

    .p-recDescription__ourStrenght--list-subHead {
        width: 100%;
        font-size: 1.5rem;
    }

    .p-recDescription__ourStrenght--list-head {
        font-size: 2.2rem;
    }

    .p-recDescription__ourStrenght--list-txt {
        margin-top: 1.5rem;
        font-size: 1.2rem;
    }
}